.sb9		{font-family:arial;font-size:11px;color:#FFFFFF;text-decoration:none}
.sb		{font-family:arial;font-size:10px;color:#FFFFFF;text-decoration:none}
.sb1		{font-family:arial;font-size:11px;text-decoration:none}
.sb2		{font-family:arial;font-size:12px;text-decoration:none}
.sb3		{font-family:arial;font-size:18px;text-decoration:none}
.sb4		{font-family:arial;font-size:22px;text-decoration:none}
.sb5		{font-family:arial;font-size:10px;color:#000000;text-decoration:none}
.sb6		{font-family:arial;font-size:14px;text-decoration:none}
.sb7		{font-family:verdana;font-size:12px;text-decoration:none}
.sb8		{font-family:arial;font-size:20px;text-decoration:none}
.sb10		{font-family:arial;font-size:14px;text-decoration:none}
.sb11		{font-family:arial;font-size:8px;text-decoration:none}
.drpdwn	{font-family:tahoma,san-serif;font-size:11px;color:#000000;background-color:#FFFFFF}
A.tab {color:#FFFFFF;font-family:arial;font-size:10px;text-decoration:none}
A.tab1 {color:#000000;font-family:arial;font-size:11px;text-decoration:none}
A.tab2 {color:#0066CC;font-family:arial;font-size:11px;text-decoration:none}
A.tab3 {color:#FFFFFF;font-family:arial;font-size:11px;text-decoration:none}
A.tab4 {color:#000000;font-family:arial;font-size:10px;text-decoration:none}
A.tab5 {color:#0066CC;font-family:arial;font-size:12px;text-decoration:none}

TD.rediffRoof {background-color: #6391D1;background-position:top;border-bottom:none;vertical-align:middle;cursor:pointer;}
TD.shop {
	BACKGROUND-COLOR: #6391d1
}
TD.wel {
	BACKGROUND-COLOR: #eaeaea
}
TD.sms {
	BACKGROUND-COLOR: #cc3366
}
TD.search {
	BACKGROUND-COLOR: #eeeeee
}
TD.smsbox {
	BACKGROUND-COLOR: #e3e3cf
}
TD.mail {
	BACKGROUND-COLOR: #b1b18c
}
TD.top {
	BACKGROUND-COLOR: #6391d1
}
INPUT.cell {
	FONT-FAMILY: arial, helvetica, ms sans serif; FONT-SIZE: 11px
}
.btext {  font-family:  arial, verdana, Helvetica; font-size:14pt; font-style: normal; font-weight: normal; color: #000000; text-decoration: none;}
.btext1 {  font-family:  arial, verdana, Helvetica; font-size:12px; font-style: normal; font-weight: normal; color: #CD2210; text-decoration: none;}
a.btext1 {  font-family:  arial, verdana, Helvetica; font-size:12px; font-style: normal; font-weight: normal; color: #CD2210; text-decoration: underline;}

.blinks {  font-family: arial; font-size: 12px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none;}
A.blinks {text-decoration: underline;}

select {  font-family: Arial, Helvetica; font-size: 8pt}
.bigSelect {  font-family: Arial, Helvetica; font-size: 10pt}

.leftLinksHeader {font-family:arial;font-size:11px;text-decoration:none; font-weight:bold; color:#FFFFFF}
a.leftLinksHeader:hover {font-family:arial;font-size:11px;text-decoration:underline; font-weight:bold; color:#FFFFFF}

.leftLinksNormal {font-family:arial;font-size:11px;text-decoration:none; font-weight:normal; color:#FFFFFF}
a.leftLinksNormal:hover {font-family:arial;font-size:11px;text-decoration:underline; font-weight:normal; color:#FFFFFF}

.leftLinksBlackBold {font-family:arial;font-size:11px;text-decoration:none; font-weight:bold; color:#000000}
a.leftLinksBlackBold:hover {font-family:arial;font-size:11px;text-decoration:underline; font-weight:bold; color:#000000}

.leftLinksBlackNormal {font-family:arial;font-size:11px;text-decoration:none; font-weight:normal; color:#000000}
a.leftLinksBlackNormal:hover {font-family:arial;font-size:11px;text-decoration:underline; font-weight:normal; color:#000000}

.top10{font-family:arial;font-size:12pt;text-decoration:none; font-weight:bold; color:#215A94}
.bigWhite{font-family:arial;font-size:12pt;text-decoration:none; font-weight:bold; color:#FFFFFF}

.top10Links{font-family:arial;font-size:11px;text-decoration:none; font-weight:bold; color:#215A94}
a.top10Links:hover{font-family:arial;font-size:11px;text-decoration:underline; font-weight:bold; color:#215A94}

.header1{font-family:arial;font-size:11px;text-decoration:none; font-weight:bold; color:#6D6E71}
a.header1:hover{font-family:arial;font-size:11px;text-decoration:underline; font-weight:bold; color:#6D6E71}

.header2{font-family:arial;font-size:11px;text-decoration:none; font-weight:bold; color:#A7A9AC}
a.header2:hover{font-family:arial;font-size:11px;text-decoration:underline; font-weight:bold; color:#A7A9AC}

.someLinks{font-family:arial;font-size:11px;text-decoration:none; font-weight:normal; color:#0066CC}
a.someLinks:hover{font-family:arial;font-size:11px;text-decoration:underline; font-weight:normal; color:#0066CC}

.navLinks{font-family:arial;font-size:12px;text-decoration:none; font-weight:normal; color:#0066CC}
a.navLinks:hover{font-family:arial;font-size:12px;text-decoration:underline; font-weight:normal; color:#0066CC}

.redText{font-family:arial;font-size:11px;text-decoration:none; font-weight:normal; color:#CD2210}
